#www_data .panels {font-size:0;}
#www_data .panel {border:2px solid #c0c0c0;display:inline-block;margin-bottom:12px;vertical-align:top;}
#www_data .panel > .panel_header {background-color:var(--header-bg-color);color:var(--header-light-fg-color);height:22px;text-align:center;}
#www_data .panel > .panel_header > .print {float:right;margin-right:6px;margin-top:4px;}
#www_data .panel > .panel_content {padding:8px;}
